name: FLOW UQ vnv study on toy problem, 4 WT Wind Farm
layouts:
    coordinates:
            x: [-5400, -3000,  -600,  1800,  4200, -5400, -3000,  -600,  1800, 4200, -5400, -3000,  -600,  1800,  4200, -5400, -3000,  -600, 1800,  4200, -5400, -3000,  -600,  1800,  4200, -5400, -3000, -600,  1800,  4200, -5400, -3000,  -600,  1800,  4200, -5400, -3000,  -600,  1800,  4200, -5400, -3000,  -600,  1800,  4200, -5400, -3000,  -600,  1800,  4200, -4200, -1800,   600,  3000, 5400, -4200, -1800,   600,  3000,  5400, -4200, -1800,   600, 3000,  5400, -4200, -1800,   600,  3000,  5400, -4200, -1800, 600,  3000,  5400, -4200, -1800,   600,  3000,  5400, -4200, -1800,   600,  3000,  5400, -4200, -1800,   600,  3000,  5400, -4200, -1800,   600,  3000,  5400, -4200, -1800,   600,  3000, 5400]
            y: [-5700, -5700, -5700, -5700, -5700, -4500, -4500, -4500, -4500, -4500, -3300, -3300, -3300, -3300, -3300, -2100, -2100, -2100, -2100, -2100,  -900,  -900,  -900,  -900,  -900,   300,   300, 300,   300,   300,  1500,  1500,  1500,  1500,  1500,  2700, 2700,  2700,  2700,  2700,  3900,  3900,  3900,  3900,  3900, 5100,  5100,  5100,  5100,  5100, -5700, -5700, -5700, -5700, -5700, -4500, -4500, -4500, -4500, -4500, -3300, -3300, -3300, -3300, -3300, -2100, -2100, -2100, -2100, -2100,  -900,  -900, -900,  -900,  -900,   300,   300,   300,   300,   300,  1500, 1500,  1500,  1500,  1500,  2700,  2700,  2700,  2700,  2700, 3900,  3900,  3900,  3900,  3900,  5100,  5100,  5100,  5100, 5100]        
turbines: !include IEA15MW_turbine.yaml
